#include "IoState.h"
#include "IoObject.h"

IoObject *IoSyslog_proto(void *state);

void IoSyslogInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Syslog"), IoSyslog_proto(self));

}
